reset
set terminal postscript enhanced color
set output 'actlin.ps'

set samples 2000
set grid
set xlabel "voltage at AOM [V]"
set ylabel "diffracted power [W]"
#set logscale
set style data lines
set autoscale xy
#set xrange [0.3:0.6]
#set yrange[0:12]

f(x)=a*x**2+b*x+c
b=0.324
a=100
c=0.3
fit f(x) 'data.dat' u 1:(160-$2) via a,b,c
plot 'data.dat' u 1:(160-$2), f(x)

system('epstopdf --autorotate=All actlin.ps')